<!--
  import character entity set.  Download from:
  http://pcteasy.wipo.int/efiling_standards/schemaDocs/wipo.ent
  
  Note that nsgmls-based parsers (SP, Near & Far Designer, etc.)
  may not be able to process this file for reasons described below 
  in MathML comments.
 -->
<!ENTITY % wipo PUBLIC "-//WIPO//ENTITIES WIPO 1.0//EN" "wipo.ent">
%wipo;

<!--
  ********************************************************************
  *  INCLUDE COMPONENT DTDS (MATHML, OASIS EXCHANGE TABLE MODEL      *
  ********************************************************************
-->
<!-- DTD MathML2: maintained by W3C.  Download from:
     http://www.w3.org/TR/MathML2/DTD-MathML-20010221.zip

     If viewing with Near & Far Designer,
     uncomment 'mathml-charent-module' switch below 
-->
<!--ENTITY % mathml-charent.module "IGNORE" -->
<!ENTITY % MATHML.prefixed "IGNORE">

<!ENTITY % MATHML.xmlns "">

<!-- import MathML2 dtd -->
<!ENTITY % mathml2 PUBLIC "-//W3C//DTD MathML 2.0//EN" "mathml2.dtd">
%mathml2;

<!-- DTD OASIS Open XML Exchange Table Model.  
       Maintained by OASIS; download from:
       http://www.oasis-open.org/specs/soextblx.dtd
       Note that the FPI in soextblx.dtd refers to itself as 'calstblx'.  
       That convention has been followed here.
-->
<!--  create content for title element in table  -->
<!ENTITY % title "<!ELEMENT title (#PCDATA | b | i | u | sup | sub | smallcaps)* > ">
%title;

<!-- override OASIS Exchange <entry> model -->
<!ENTITY % tbl.entry.mdl "(#PCDATA | b | i | u | sup | sub | smallcaps | br 
                 | patcit | nplcit | bio-deposit | crossref | img 
                 | dl | ul | ol | chemistry | maths)* ">

<!-- import OASIS Exchange model -->
<!ENTITY % calstblx PUBLIC "-//OASIS//DTD XML Exchange Table Model 19990315//EN" 
                           "soextblx.dtd">
%calstblx;
